Last Comment Bug 761775 - enable spdy v3 for firefox 16
: enable spdy v3 for firefox 16
Status: RESOLVED FIXED
[spdy]
:
Product: Core
Classification: Components
Component: Networking: HTTP (show other bugs)
: 16 Branch
: x86_64 Linux
: -- enhancement (vote)
: mozilla16
Assigned To: Patrick McManus [:mcmanus]
:
Mentors:
Depends on: 762943
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 13:28 PDT by Patrick McManus [:mcmanus]
Modified: 2012-08-16 15:21 PDT (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
+
fixed


Attachments
patch 0 (1.02 KB, patch)
2012-06-05 13:31 PDT, Patrick McManus [:mcmanus]
jaas: review+
Details | Diff | Review

Description Patrick McManus [:mcmanus] 2012-06-05 13:28:25 PDT
just flip the pref on for firefox 16. 

Time to get some experience with the new protocol version to help inform standardization - we'll see if we want to ship it to a release branch or not.

with the pref on we'll support v3 and v2, favoring v3. No additional RTTs are incurred in the negotiation.
Comment 1 Patrick McManus [:mcmanus] 2012-06-05 13:31:18 PDT
Created attachment 630303 [details] [diff] [review]
patch 0
Comment 2 Patrick McManus [:mcmanus] 2012-06-06 13:44:36 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/5f12b1053019
Comment 3 Ed Morley [:emorley] 2012-06-07 05:48:49 PDT
https://hg.mozilla.org/mozilla-central/rev/5f12b1053019
Comment 4 Matt Brubeck (:mbrubeck) 2012-06-12 14:44:34 PDT
Requesting tracking-firefox16 so we can decide whether to keep this enabled on Aurora/Beta/Release.
Comment 5 Lukas Blakk [:lsblakk] use ?needinfo 2012-06-15 17:57:39 PDT
[Triage Comment]
Thanks Matt, will keep this on our radar.
Comment 6 Lukas Blakk [:lsblakk] use ?needinfo 2012-07-18 17:24:46 PDT
16 is on Aurora now, is the plan still to keep this enabled?
Comment 7 Patrick McManus [:mcmanus] 2012-07-18 18:35:41 PDT
yes the plan is to keep this enabled barring any specific problems with it. (none known at this time)
Comment 8 Patrick McManus [:mcmanus] 2012-07-30 18:38:34 PDT
this is checked in fixed; I don't see any reason to continue tracking it see comment 7 ..

Note You need to log in before you can comment on or make changes to this bug.